Introdução ao novo Ambiente de Trabalho

A união entre o mundo da Web e o seu Ambiente de Trabalho e pastas traz muitas vantagens: Pode agora ter vários pontos de acesso à Web a partir do Ambiente de Trabalho, além disso, pode adicionar conteúdo da Web ao Ambiente de Trabalho e pastas, personalizando tudo o que vê e utiliza no ecrã.

Procurar na Web a partir de qualquer local

Os menus Ir para e Favoritos estarão disponíveis em qualquer local. Por exemplo, pode ir para os seus Web sites favoritos directamente a partir do menu Iniciar ou do ícone Internet Explorer na barra de tarefas. Poderá adicionar uma barra Endereço à barra de tarefas ou ao Ambiente de Trabalho, pronta a receber um endereço da Internet escrito pelo utilizador sem ter de abrir primeiro o browser. E o Explorador do Windows também tem uma barra Endereço.

Personalizar o Ambiente de Trabalho, a barra de tarefas, o menu Iniciar e as pastas

Pode adicionar páginas da Web com “conteúdo activo”, tal como um canal ou ticker de cotações, ao Ambiente de Trabalho. Poderá também utilizar uma página da Web como padrão de fundo do Ambiente de Trabalho ou como fundo de uma pasta. Pode colocar uma barra de ferramentas num local mais acessível, no Ambiente de Trabalho ou na barra de tarefas. Deseja reorganizar o menu Iniciar? Basta arrastar e largar!

Utilizar o menu Iniciar para localizar pessoas e procurar na Web

A partir do menu Iniciar, pode ir directamente para a página Microsoft Find It Fast, que estabelece uma ligação com o serviço de procura da sua preferência ou com um sistema anfitrião de sites de referência úteis. Também poderá procurar pessoas na Internet, utilizando um dos vários serviços de directório disponíveis.


Como começar com o novo Ambiente de Trabalho

Uma vez que a Web e o Ambiente de Trabalho estão agora integrados, o Ambiente de Trabalho e as respectivas pastas parecem e funcionam como a Web. Agora, pode efectuar procuras no seu computador tal como o faz na Web, além de poder fazer procuras na Web a partir de qualquer local do computador: Os menus Ir para e Favoritos estarão disponíveis em qualquer local. Também pode adicionar "conteúdo activo" da Web ao Ambiente de Trabalho, à barra de tarefas ou às pastas.

Antes de começar, considere a sua forma preferida de utilizar o seu computador e de navegar na Web.

  • Gosta de explorar o seu computador da forma como explora a Web, isto é, clicando em hiperligações (ícones), retrocedendo e avançando pelas páginas (pastas), etc.?
  • Gosta de ver as informações sobre o conteúdo do seu computador apresentadas como páginas da Web dentro das pastas?
  • Gosta de ter múltiplos pontos de acesso para ir para onde deseja?

Os tópicos que se seguem podem ajudá-lo a começar a criar o Ambiente de Trabalho que deseja. Depois de ter experimentado algumas destas acções, consulte o Índice da Ajuda para obter mais ideias.

Configuração base

Instalar o novo Ambiente de Trabalho

Activar a interface Active Desktop

Activar o Ambiente de Trabalho

Adicionar conteúdo da Web ao Ambiente de Trabalho

Adicionar uma barra de ferramentas ao Ambiente de Trabalho ou à barra de tarefas

Personalizar uma pasta

Tornar uma pasta parecida com uma página da Web


Utilizar o rato no novo Ambiente de Trabalho

A opção entre clique único ou duplo clique é do utilizador. Se desejar aplicar o modo como faz clique no browser às pastas e ao Ambiente de Trabalho, convém optar pelo clique único. Se desejar trabalhar do modo como sempre trabalhou no Windows, convém continuar com o duplo clique.

A tabela que se segue compara os dois métodos de clicar.

Tarefa | Modo de duplo clique | Modo de clique único
Seleccionar um item | Clique no item. | Aponte para o item.
Abrir um item | Clique duas vezes no item. | Clique no item.
Seleccionar um intervalo | Mantenha premida a tecla SHIFT e clique no primeiro e no último item do grupo. | Mantenha premida a tecla SHIFT e aponte para o primeiro e para o último item do grupo.
Seleccionar múltiplos itens | Mantenha premida a tecla CTRL e clique em itens individuais do grupo. | Mantenha premida a tecla CTRL e aponte para itens individuais do grupo.
Arrastar e largar | Aponte para um item, mantenha premido o botão do rato e arraste o item para a nova localização. | O mesmo que em Estilo clássico

Notas

  • O modo de clique único só funciona em determinadas caixas de diálogo (tal como Abrir), no Ambiente de Trabalho e em janelas de pastas, tais como O meu computador ou o Explorador do Windows. Não se aplica a outros programas.
  • Para obter ajuda sobre um item, clique em Botão de interrogação na parte superior da caixa de diálogo e, em seguida, clique no item.

Tópico relacionado

Método de clique único nas pastas e no Ambiente de Trabalho


Escolher o estilo Web ou estilo clássico para pastas

Com o novo Ambiente de Trabalho, pode modernizar o aspecto e a funcionalidade que deseja para as suas pastas. Escolher o Estilo Web significa que o Ambiente de Trabalho está "activo", que todas as pastas parecem páginas da Web e que basta um clique para abrir os itens. Se preferir trabalhar do modo como está habituado no Windows, pode seleccionar o Estilo clássico para todas as pastas.

Mas, se desejar combinar os dois, também poderá fazê-lo. Seguem-se as formas através das quais pode sair do Estilo Web:

  • Desactivar a interface Active Desktop.
  • Seleccionar as pastas individuais que deseja visualizar em Estilo Web.
  • Utilizar sempre o modo de duplo clique, excepto no Web browser.
  • Sublinhar apenas os títulos dos ícones quando o ponteiro do rato passar sobre os títulos.

Depois de decidir o modo de apresentação pretendido para as pastas, os tópicos que se seguem podem ajudá-lo a conseguir cumprir esse objectivo:

Activar a interface Active Desktop

Método de clique único nas pastas e no Ambiente de Trabalho

Desactivar o sublinhado

Activar conteúdo da Web em todas as pastas

Tornar uma pasta parecida com uma página da Web

Tópico relacionado

Instalar o novo Ambiente de Trabalho


Tornar uma pasta parecida com uma página da Web

Para tornar uma pasta parecida com uma página da Web

Pode alterar o fundo de uma pasta de duas formas: adicionando uma imagem ou tornando-o numa página da Web.

  1. Em O meu computador ou no Explorador do Windows, abra a pasta que deseja personalizar.
  2. No menu Ver, clique em Personalizar esta pasta.
  3. Para adicionar uma imagem ao fundo da pasta, clique em Escolher uma imagem de fundo. No assistente, também pode seleccionar as cores para o texto e o fundo do texto para a pasta.

    Para transformar o fundo da pasta num documento HTML, clique em Criar ou editar um documento HTML e, em seguida, siga os passos apresentados no assistente para editar o modelo da pasta utilizando HTML. Por exemplo, poderá adicionar uma linha de texto explicando o conteúdo da pasta ou alterar o tipo de letra ou a cor do título da pasta.

Sugestão

  • Se desejar anular a personalização, clique em Remover personalização.

Tópico relacionado

Activar conteúdo da Web em todas as pastas


O que é o Active Desktop?

A interface Active Desktop permite-lhe colocar "conteúdo activo" de páginas da Web no seu Ambiente de Trabalho. Por exemplo, poderá colocar um ticker de cotações em constante actualização num local de fácil acesso do Ambiente de Trabalho ou definir o seu jornal online favorito como padrão de fundo do Ambiente de Trabalho. Pode transformar o Ambiente de Trabalho num espaço à sua imagem adicionando os itens activos que precisa de consultar regularmente: notícias, boletins meteorológicos, desporto, cotações da bolsa de valores ou o que quiser ter sempre à mão. O Ambiente de Trabalho pode agora reflectir a sua personalidade, as suas preferências e o seu estilo.

Nota

  • Tem de ter o novo Ambiente de Trabalho instalado de modo a poder utilizar o Active Desktop. Se estiver a executar o Windows 95 ou o Windows NT 4.0 e não tiver instalado o Ambiente de Trabalho no início, consulte os Tópicos relacionados a seguir indicados.

Tópicos relacionados

Instalar o novo Ambiente de Trabalho

Activar a interface Active Desktop

Adicionar conteúdo da Web ao Ambiente de Trabalho


Adicionar conteúdo da Web ao Ambiente de Trabalho

Para adicionar conteúdo da Web ao Ambiente de Trabalho

Pode adicionar qualquer "conteúdo activo" que deseje da Web ao Ambiente de Trabalho. O conteúdo activo é o conteúdo que muda no ecrã, como, por exemplo, um ticker de cotações ou uma carta de superfície mostrada no boletim meteorológico. Pode adicionar um item do Windows Media Showcase, uma página que tenha visto na Web quando estava a navegar ou um canal.

  1. Clique com o botão direito do rato no Ambiente de Trabalho e, em seguida, clique em Propriedades.
  2. Clique no separador Web e, em seguida, certifique-se de que a caixa de verificação Ver o Active Desktop como uma página Web está seleccionada.
  3. Clique em Novo.
  4. Se desejar procurar no Windows Media Showcase um componente para adicionar, clique em Sim.

    Se desejar seleccionar outro Web site, clique em Não e, em seguida, escreva o endereço do Web site pretendido ou clique em Procurar para o localizar.

Sugestão

  • Também pode clicar com o botão direito do rato numa hiperligação numa página da Web, arraste-a para o Ambiente de Trabalho e, em seguida, clique em Criar item(ns) de Active Desktop aqui.

Tópico relacionado

Tornar uma página da Web no padrão de fundo do Ambiente de Trabalho


Tornar a imagem de uma página da Web no padrão de fundo do Ambiente de Trabalho

Para tornar a imagem de uma página da Web no padrão de fundo do Ambiente de Trabalho

  1. Clique com o botão direito do rato no Ambiente de Trabalho e, em seguida, clique em Propriedades.
  2. Clique no separador Fundo.
  3. Clique em Procurar e, em seguida, clique no documento HTML que deseja.
  4. Clique em Aplicar.

    O padrão de fundo é apresentado no Ambiente de Trabalho em mosaico, esticado ou centrado, dependendo da definição actual na caixa Mostrar.

Sugestão

  • Também pode clicar com o botão direito do rato em qualquer gráfico numa página da Web e, em seguida, clicar em Definir como padrão de fundo.

Tópico relacionado

Adicionar conteúdo da Web ao Ambiente de Trabalho


Colocar as barras de ferramentas onde deseja

Pode agora adicionar barras de ferramentas à barra de tarefas do Windows, facilitando ainda mais a obtenção dos programas, ficheiros, pastas e páginas da Web favoritas. Também pode posicionar as barras de ferramentas em qualquer parte do Ambiente de Trabalho e redimensioná-las.

Estas quatro barras de ferramentas estão prontas para serem adicionadas onde desejar:

  • A barra de ferramentas Iniciação rápida fornece atalhos para diversas funções utilizadas com maior frequência, incluindo o Ambiente de Trabalho, o Web browser e o Outlook Express.
  • A barra de ferramentas Endereço permite-lhe escrever o endereço (URL) de uma página da Web sem ter de abrir primeiro o browser Internet Explorer.
  • A barra de ferramentas Hiperligações fornece atalhos para Web sites importantes (por exemplo, www.microsoft.com/portugal), de modo a poder abrir esses sites sem ter de abrir primeiro o browser.
  • A barra de ferramentas Ambiente de Trabalho contém todos os atalhos do Ambiente de Trabalho e organiza-os num local conveniente.

Além das barras de ferramentas predefinidas, pode criar uma barra de ferramentas a partir do conteúdo de qualquer pasta. Por exemplo, poderá criar uma barra de ferramentas intitulada “Painel de controlo” ou uma barra de ferramentas que mostre ícones para cada um dos relatórios de vendas mensais.

Pode utilizar os seguintes métodos para criar barras de ferramentas:

Adicionar uma barra de ferramentas ao Ambiente de Trabalho ou à barra de tarefas

Criar uma nova barra de ferramentas


O que há de novo no menu Iniciar?

O menu Iniciar contém vários itens novos:

  • Favoritos: Pode agora abrir os seus Web sites favoritos a partir de qualquer localização do seu computador. Na realidade, aperceber-se-á de que a lista de itens favoritos se encontra disponível não só a partir do menu Iniciar, mas também a partir das barras de menu em O meu computador, Vizinhança na rede, Explorador do Windows, Painel de controlo e até na Reciclagem.
  • Definições: Foram adicionados dois novos comandos a este menu:
    • Opções de pastas: Pode abrir rapidamente a caixa de diálogo Opções de pastas, onde poderá alterar definições como, por exemplo, o duplo clique.
    • Active Desktop: Com este menu, poderá personalizar a interface Active Desktop, activá-la ou desactivá-la.
  • Localizar: Existe um novo comando neste menu:
    • Na Internet: Pode utilizar este comando para efectuar procuras na Internet.
  • Terminar sessão: Pode terminar sessão rapidamente no computador de modo a que outro utilizador possa iniciar sessão (ou de modo a que possa iniciar sessão novamente mais tarde).

Para além disso, poderá voltar a dispor facilmente o conteúdo dos menus Favoritos e Programas no menu Iniciar arrastando e largando os ícones onde desejar.

Consulte os seguintes tópicos para obter mais informações sobre as novas formas de utilização do menu Iniciar:

Abrir um Web site favorito a partir do menu Iniciar

Procurar na Web a partir do menu Iniciar

Arrastar e largar itens no menu Iniciar

Terminar sessão rapidamente para mudar de utilizador


Abrir um Web site favorito a partir do menu Iniciar

Para abrir um Web site favorito a partir do menu Iniciar

  • Clique no botão Iniciar, aponte para Favoritos e, em seguida, clique na página da Web que deseja.


Procurar na Web a partir do menu Iniciar

Para procurar na Web a partir do menu Iniciar

  • Clique no botão Iniciar, aponte para Localizar e, em seguida, clique em Na Internet.


Arrastar e largar itens no menu Iniciar

Para arrastar e largar itens no menu Iniciar

  • Para reorganizar os itens no menu Iniciar, clique em Iniciar, aponte para Programas ou Favoritos e, em seguida, arraste o item (qualquer pasta, programa ou atalho) que deseja para a respectiva localização nova .

    Os itens nos submenus também podem ser dispostos de novo.


Terminar sessão rapidamente para mudar de utilizador

Para terminar sessão rapidamente para mudar de utilizador

  • Clique no botão Iniciar e, em seguida, clique em Terminar sessão em nome de utilizador.


Obter informações rápidas sobre o hardware

Para obter informações rápidas sobre o hardware

  1. No menu Ver em O meu computador, certifique-se de que a opção como página Web está seleccionada.
  2. Clique no item sobre o qual deseja obter informações. A respectiva descrição, como, por exemplo, o espaço livre disponível no disco rígido, aparece no lado esquerdo da janela.


Utilizar o comando Executar para abrir uma página da Web

Para utilizar o comando Executar para abrir uma página da Web

  • Clique em Iniciar, clique em Executar e, em seguida, escreva o endereço da Internet pretendido.

    Se a página que está a abrir for uma que já tenha visto antes, a função de conclusão automática poderá completar o endereço automaticamente.


Iniciar um programa a partir da barra de tarefas

Para iniciar um programa a partir da barra de tarefas

Para conseguir iniciar facilmente os programas mais utilizados, pode colocar um atalho para um programa na secção Iniciação rápida da barra de tarefas.

  1. Clique com o botão direito do rato numa área em branco da barra de tarefas, clique em Barras de ferramentas e, em seguida, certifique-se de que a opção Iniciação rápida está seleccionada.
  2. Em O meu computador ou no Explorador do Windows, arraste um ficheiro de programa (um ficheiro com uma extensão .exe) para a secção Iniciação rápida da barra de tarefas.

    O ícone para esse programa passará a fazer parte do lote de ícones da Iniciação rápida na barra de tarefas.


Colocar uma nova barra de ferramentas no Ambiente de Trabalho

Para colocar uma nova barra de ferramentas no Ambiente de Trabalho

  • Arraste uma pasta que contenha os itens que deseja ter numa barra de ferramentas até ao limite do ecrã.

    Por exemplo, pode criar uma pasta com modelos que utiliza regularmente.


Instalar o novo Ambiente de Trabalho

Para instalar o novo Ambiente de Trabalho

Este processo requer que reinicie o computador várias vezes, de modo que é conveniente imprimir este tópico antes de continuar.

Importante: Só pode instalar o novo Ambiente de Trabalho se estiver a executar o Internet Explorer no Windows 95 ou Windows NT 4.0. O novo Ambiente de Trabalho já está incluído no Windows 98.

Se não tiver instalado a Actualização do Ambiente de Trabalho do Windows no Internet Explorer 4 antes de instalar o Internet Explorer 5, primeiro tem de desinstalar o Internet Explorer 5 para restaurar o Internet Explorer 4. Depois de instalar a Actualização do Ambiente de Trabalho do Windows no Internet Explorer 4, pode voltar a instalar o Internet Explorer 5.

  1. No menu Iniciar, aponte para Definições e, em seguida, clique em Painel de controlo.
  2. Clique duas vezes em Adicionar/remover programas.
  3. Clique em Internet Explorer 5 e ferramentas para a Internet e, em seguida, clique em Adicionar/remover.
  4. Clique em Restaurar a versão anterior do Internet Explorer e, em seguida, clique em OK.
  5. Reinicie o computador.
  6. No menu Iniciar, aponte para Definições e, em seguida, clique em Painel de controlo.
  7. Clique duas vezes em Adicionar/remover programas.
  8. Clique em Microsoft Internet Explorer 4.0 e, em seguida, clique em Adicionar/remover.
  9. Clique em Adicionar o componente 'Actualização do Ambiente de Trabalho do Windows' a partir do Web site.
  10. Depois de ter reiniciado o computador, pode voltar a instalar o Internet Explorer 5.

    O novo Ambiente de Trabalho ficará disponível a partir do Internet Explorer 5.

Nota

  • Se, mais tarde, decidir que não pretende utilizar esta função, pode seguir os mesmos passos para a remover (apenas no Windows 95 e no Windows NT 4.0).

Tópico relacionado

Como começar com o novo Ambiente de Trabalho


Adicionar uma barra de ferramentas ao Ambiente de Trabalho ou à barra de tarefas

Para adicionar uma barra de ferramentas ao Ambiente de Trabalho ou à barra de tarefas

  • Clique com o botão direito do rato numa área em branco da barra de tarefas, aponte para Barras de ferramentas e, em seguida, clique em Endereço, Hiperligações, Ambiente de Trabalho ou Iniciação rápida.

    A barra de ferramentas seleccionada aparece na barra de tarefas (a barra que contém o botão Iniciar).

Sugestão

  • Para mover uma barra de ferramentas para o Ambiente de Trabalho, arraste-a para onde deseja e, em seguida, dimensione-a conforme as suas necessidades.

Tópico relacionado

Criar uma nova barra de ferramentas


Criar uma nova barra de ferramentas

Para criar uma nova barra de ferramentas

  1. Clique com o botão direito na barra de tarefas, aponte para Barras de ferramentas e, em seguida, clique em Nova barra de ferramentas.
  2. Escreva o caminho para a pasta ou o endereço do site da Internet que deseja ver como barra de ferramentas ou seleccione-a da lista.

Sugestões

  • Para mover uma barra de ferramentas para o Ambiente de Trabalho, arraste-a para onde deseja e, em seguida, dimensione-a conforme as suas necessidades.
  • Para conseguir uma barra de ferramentas que esteja sempre disponível com os seus atalhos favoritos, crie uma pasta no disco rígido e coloque os atalhos pretendidos nessa pasta. Em seguida, transforme a pasta numa barra de ferramentas.

Tópico relacionado

Adicionar uma barra de ferramentas ao Ambiente de Trabalho ou à barra de tarefas


Método de clique único nas pastas e no novo Ambiente de Trabalho

Método de clique único nas pastas e no Ambiente de Trabalho

A utilização do método de clique único para abrir itens permite-lhe trabalhar no Ambiente de Trabalho e nas pastas do mesmo modo que trabalha no browser. Pode utilizar o método de clique único de duas formas: sublinhando ou não os ícones e títulos.

  1. Em O meu computador ou no Explorador do Windows, clique no menu Ver e, em seguida, clique em Opções de pastas.
  2. No separador Geral, clique em Personalizado, baseado em definições escolhidas, em Definições e, em seguida, clique em Fazer clique para abrir um item.
  3. Escolha o estilo de sublinhado que deseja:
    • Para ver os itens sublinhados do modo como estão no browser, clique em Sublinhar títulos de ícones de acordo com definições do browser.
    • Para sublinhar itens apenas quando aponta para os mesmos com o rato, clique em Sublinhar títulos de ícones apenas ao apontar para os mesmos.

Notas

  • Se mudar para o modo de clique único, alguns dos procedimentos indicados na Ajuda estarão incorrectos; quando o texto de ajuda mostrar "clicar duas vezes", só terá de clicar num ícone uma vez.
  • Para obter ajuda sobre um item, clique em Botão de interrogação na parte superior da caixa de diálogo e, em seguida, clique no item.

Tópicos relacionados

Utilizar o rato no novo Ambiente de Trabalho

Escolher o estilo Web ou estilo clássico para pastas


Desactivar o sublinhado

Para desactivar o sublinhado

Se gostar do aspecto da Web no Ambiente de Trabalho e nas pastas, mas não gostar do sublinhado nos títulos dos ícones, pode desactivar o sublinhado dos ícones para os quais está a apontar.

  1. Em O meu computador, clique no menu Ver e, em seguida, clique em Opções de pastas.
  2. Clique no separador Geral, clique em Personalizado, baseado em definições escolhidas e, em seguida, clique em Definições.
  3. Clique em Fazer clique para abrir um item e, em seguida, em Sublinhar títulos de ícones apenas ao apontar para os mesmos.

Nota

  • Para desactivar a opção de sublinhado, clique em Estilo clássico no separador Geral, em vez de Personalizado.

Tópico relacionado

Activar conteúdo da Web em todas as pastas


Activar o Active Desktop

Para activar a interface Active Desktop

  1. Clique com o botão direito do rato no Ambiente de Trabalho e aponte para Active Desktop.
  2. Certifique-se de que a opção Ver como página Web está seleccionada.

Notas

  • Se tiver escolhido o Estilo Web para o Ambiente de Trabalho, o Active Desktop ficará automaticamente activado.
  • Também pode activar ou desactivar a interface Active Desktop clicando no botão Iniciar, apontando para Definições, apontando para Active Desktop e, em seguida, clicando em Ver como página Web.
  • Tem de ter o novo Ambiente de Trabalho instalado de modo a poder utilizar o Active Desktop. Se estiver a executar o Windows 95 ou o Windows NT 4.0 e não tiver instalado o Ambiente de Trabalho no início, consulte os Tópicos relacionados a seguir indicados.

Tópicos relacionados

O que é o Active Desktop?

Instalar o novo Ambiente de Trabalho


Activar conteúdo da Web em todas as pastas

Para activar conteúdo da Web em todas as pastas

  1. Em O meu computador, clique no menu Ver e, em seguida, clique em Opções de pastas.
  2. Clique no separador Geral e, em seguida , clique em Estilo Web.

Sugestões

  • Também pode alterar esta definição clicando no menu Iniciar, apontando para Definições e, em seguida, clicando em Pastas e ícones.
  • Se continuar a não conseguir ver o fundo da pasta personalizada, certifique-se de que a opção como página Web está seleccionada no menu Ver.

Tópico relacionado

Tornar uma pasta parecida com uma página da Web


Utilizar as mesmas definições de vista para todas as pastas

Para utilizar as mesmas definições de vista para todas as pastas

  1. No menu Ver, clique em Opções de pastas.
  2. Clique no separador Ver e, em seguida, clique em Como a pasta actual.

Sugestão

  • Para restaurar as definições de todas as pastas para as definições que estavam activas quando o Internet Explorer foi instalado, clique em Repor todas as pastas.


Múltiplos utilizadores no Windows NT

Se executar o Internet Explorer no Windows NT 4.0, o ícone Utilizadores não será apresentado no Control Panel. O Windows NT utiliza um perfil pré-configurado ou cria automaticamente um perfil de utilizador local quando inicia a sessão.


Suporte técnico online da Microsoft

Obtenha as respostas mais actualizadas às dúvidas de teor técnico através da Internet

Suporte online fornecido pelo suporte técnico da Microsoft

Se tiver alguma dúvida e não conseguir encontrar a resposta no ficheiro de ajuda do Internet Explorer, consulte o suporte online. Basta seleccionar o produto, escrever a pergunta e o Web site encarrega-se das restantes tarefas automaticamente. Desde artigos técnicos da Microsoft Knowledge Base a assistentes de resolução de problemas e ficheiros para transferência, o suporte online reúne os recursos específicos que poderão ajudá-lo a encontrar as respostas às suas perguntas.

Para começar a procura, vá para Suporte online.